﻿using Blahblah.FlowerStory.Server.Data.Model;
using Microsoft.EntityFrameworkCore;

namespace Blahblah.FlowerStory.Server.Data;

public class FlowerDatabase : DbContext
{
    public FlowerDatabase(DbContextOptions<FlowerDatabase> options) : base(options) { }

    public DbSet<UserItem> Users { get; set; }

    public DbSet<FlowerItem> Flowers { get; set; }

    public DbSet<RecordItem> Records { get; set; }
}
